@charset "shift_jis";
/*==========================================================
File name: c1.css
Description: 「探す・使う・作る」スタイル定義
Author:　
Editor:　
Date:　
Update:　
Table of contents:
・structure
・メインコンテンツエリア
・ローカルナビゲーション
・探してみよう統計データ
・詳しくわかる・自由研究の進め方
・ie6
==========================================================*/

/*--------------------------------------------------------------
structure
---------------------------------------------------------------*/
/*#index #container{
	background:#FFF;
}*/
#index #container{
	background: url(../img/index/bg_header.jpg) left top repeat-x;
	min-width: 920px;
}
#index #header{
	height:67px;
}
#index #contents{
	background: url(../img/index/bg_contents.jpg) left top no-repeat;
	padding-top:0;
	height:820px;
}
#index #footer{
	height:30px;
}
#index #footer p.copyright{
	padding-top: 0;
}
#index #footer address{
	padding-top: 0;
}
/*--------------------------------------------------------------
メインコンテンツエリア
---------------------------------------------------------------*/
#index #contents #main_frame{
	padding:78px 21px 0;
	position:relative;
}
#index #contents #main_frame #main_logo{
	position:absolute;
	left:25px;
	top:80px;
}
#index #contents #main_frame #main_image img{
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
#index #contents #main_frame #today{
	font-size:110%;
	display:none;
	position:absolute;
	top:70px;
	right:15px;
	width:170px; /*230 - 30 - 30*/
	height:150px; /*230 - 70 - 10*/
	padding:70px 30px 10px;
	background:url(../img/index/bg_c3day.png) no-repeat;
}
#index #contents #main_frame #today span.day{
	color:#093;
	font-weight:bold;
	font-size:130%;
	display:block;
	text-align:center;
}
#index #contents #main_frame #today a{
	display:block;
	text-align:center;
	position:absolute;
	bottom:30px;
	left:50%;
	margin-left:-1.5em;
}
#index #contents #main_frame #btn_character{
	display:block;
	width:194px;
	height:52px;
	line-height:52px;
	position:absolute;
	right:30px;
	bottom:10px;
	background:url(../img/index/btn_character.png) no-repeat left center;
}
#index #contents #main_frame #btn_character a{
	display:block;
	width:144px;
	padding-left:50px;
	height:100%;
	color:#FFF;
	font-size:120%;
	text-decoration:none;
}
#index #contents #main_info{
	margin:15px 30px 0 27px;
	position:relative;
}
#index #contents #main_info dt{
	width:90px;
	height:68px;
	line-height:68px;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	float:left;
	background:url(../img/index/bg_main_info_dt.jpg) right center no-repeat #630;
}
#index #contents #main_info dd{
	float:left;
	height:58px;/* 68 - 5 - 5*/
	width:760px;/* 770 - 5 - 5*/
	padding:5px;
	color:#666;
	font-weight:bold;
}
#index #contents #main_info dd a{
	position:absolute;
	right:10px;
	bottom:3px;
	color:#666;
}
#index #contents #button_frame{
	position:relative;
	padding:1px;
	margin:20px;
}
#index #contents #button_frame #contents_btn{
	margin:15px 20px;
}
#index #contents #button_frame #contents_btn li{
	margin:0;
	display:inline-block;
	/display:inline;
	/zoom:1;	
}
#index #contents #button_frame #contents_btn li a{
	color:#FFF;
	text-decoration:none;
}
#index #contents #button_frame #contents_btn li span{
	display:block;
	height:54px;
	line-height:54px;
	font-size:150%;
	width:204px;
	text-align:center;
	cursor:pointer;
}
#index #contents #button_frame #contents_btn li .btn_c1search{
	background:url(../img/index/btn_c1search.jpg) center no-repeat #096;
}
#index #contents #button_frame #contents_btn li .btn_c2learn{
	background:url(../img/index/btn_c2learn.jpg) center no-repeat #069;
}
#index #contents #button_frame #contents_btn li .btn_c3fam{
	background:url(../img/index/btn_c3fam.jpg) center no-repeat #F33;
}
#index #contents #button_frame #contents_btn li .btn_c4play{
	background:url(../img/index/btn_c4play.jpg) center no-repeat #F0B70B;
}
#index #contents #button_frame #contents_btn li .btn_c5{
	background:url(../img/index/btn_c5.jpg) center no-repeat #609;
}
#index #contents #button_frame #support_btn{
	position:absolute;
	bottom:10px;
	right:10px;
}
#index #contents #button_frame #support_btn li{
	margin:0;
	display:inline-block;
	/display:inline;
	/zoom:1;
}
#index #contents #button_frame #support_btn li a{
	text-decoration:none;
}
#index #contents #button_frame #support_btn li a span{
	width:130px;
	padding-left:40px;
	height:39px;
	line-height:39px;
	display:block;
	font-size:110%;
	font-weight:bold;
	cursor:pointer;
}
#index #contents #button_frame #support_btn li a.sitemap .btn_sitemap{
	color:#5A9810;
	background:url(../img/index/btn_sitemap.png) center no-repeat;
}
#index #contents #button_frame #support_btn li a.opinion .btn_opinion{
	color:#0092B9;
	background:url(../img/index/btn_opinion.png) center no-repeat;
}
/*--------------------------------------------------------------
ie7
---------------------------------------------------------------*/
*:first-child+html #c1 #contents #main .data_s ul.accordionHandling{
	margin-top: -1.5em;
}
/*--------------------------------------------------------------
ie6
---------------------------------------------------------------*/
*html #c1 #contents #navl li ul{
	border-bottom: 1px solid #ffffff;
}
*html #c1 #contents #main table.paging td.next p a{
	background: url(../img/c1/ico_pagenext.gif) 7em center no-repeat #1CB07E;
}
*html #c1 #contents #navl li li.last{
}
*html #c1 #contents #main ul.tab_s{
	height: 82px;
}
*html #c1 #contents #main ul.tab_s li a{
	padding: 15px 0 0;
	height: 67px;
}
*html #c1 #contents #main .data_s{
	width: 584px;
	margin-top: -20px;
}
*html #c1 #contents #main .data_s .accordion dt{
	height: 12px;
}
*html #c1 #contents #main .data_s ul.accordionHandling{
	margin-top: -0.7em;
}
*html #c1 #contents #main .data_s ul.accordionHandling li{
	line-height: 1;
}
*html #c1 #contents #main .data_s ul.accordionHandling li a{
	width: 169px;
	height: 16px;
	padding: 12px 10px 8px 44px;
}
